/**{***************   Bodys   **********   START   ************/
.bodyContent{
	color: #FFFFFF;
	background: #505460 url('../images/bg_top_austrokredit.jpg') repeat-x;
}
/**}***************   Bodys   **********   EOF   ************/


/**{***************   Default Properties   **********   START   ************/
a{
  color: #E4312C;
}
a:hover{
  color: #E4312C;
}

h1{
  color: #E4312C;
}
h2{
  color: #384751;
}
h3{
  color: #384751;
}

.signature{
  color: #7AB030;
}

.green{
  color: #384751;
}
.blue{
  color: #3377A4;
}
/**}***************   Default Properties   **********   EOF   ************/


/**{***************   Content Header   **********   START   ************/



#navigationHeader li{
  border-right: 1px solid #FFFFFF;
}
#navigationHeader a{
  color: #FFFFFF;
}
#navigationHeader a:hover{
  color: #7284AF;
}
#navigationHeader a.active{
  color: #7284AF;
}

#navigation li, #navigation li.active{
  background: transparent url('../images/navigation_tab_left.gif') left bottom no-repeat;
}
#navigation li.active{
  background: transparent url('../images/navigation_tab_left.gif') left top no-repeat;
}
#navigation li a, #navigation li.active a{
  color: #FFFFFF;
  background: transparent url('../images/navigation_tab_right.gif') right bottom no-repeat;
}
#navigation li.active a{
  color: #29334C;
  background: transparent url('../images/navigation_tab_right.gif') right top no-repeat;
}
#navigation a:hover{
  color: #E4312C;
}
/**}***************   Content Header   **********   EOF   ************/


/**{***************   Content Main   **********   START   ************/
#contentMainBg{
  background: #E9ECE2;
  border-bottom: 5px solid #CCD0C1;
}
#contentMain{
  color: #384751;
}
#contentMain ul{
  list-style-image: url('../images/icons/arrow_disc_right.gif');
  color: #3377A4;
}

.contentColRight, .contentColRightForm{
  border-left: 1px solid #FFFFFF; 
}

/**}***************   Content Main   **********   EOF   ************/


/**{***************   Content Footer   **********   START   ************/
#contentFooter{
  background: #393D44;
  color:#CCCCCC;
}
#contentFooter a{
  color: #CCCCCC;
  text-decoration:none;
}
#contentFooter a:hover{
  color: #FFFFFF;
}
/**}***************   Content Footer   **********   EOF   ************/


/**{***************   Bottom Box   **********   START   ************/
#boxBottom{
  background: url(../images/bg_box_bottom.png) no-repeat;
}
#boxBottom a{
  color: #3377A4;
}
/**}***************   Bottom Box   **********   EOF   ************/


/**{***************   Forms   **********   START   ************/

input, textarea, select{
  font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
  border: 1px solid #C9CFBD;
  margin-bottom: 4px;
}

button div {
	padding: 0px 0px 0px 8px;
  background: url(../images/btn_grey_left.gif) left center no-repeat;
}
button div p {
	color: #3377A4;
	margin: 0px;
	white-space: nowrap;
	line-height: 1.6em;
	padding: 3px 10px 4px 2px;
  background: url(../images/btn_grey_right.gif) right center no-repeat;
}

.highlight, .highlight:focus {
  background: #384751;
  color: #FFFFFF;
}
input.required, textarea.required, select.required{
  border: 1px solid #FF0000;
}
.errors{
  color: #FF0000;
  background: #FFFFFF;
  border: 1px solid #FF0000;
}

/**}***************   Forms   **********   EOF   ************/


/**{***************   Topic   **********   START   ************/
#topicBg{
  color: #3377A4;
}

#topic .teaser{
  color: #384751;
}
#topic .text{
  color: #3377A4;
}
#topic ul{
  color: #E4312C;
}
#topic ul{
  color: #E4312C;
}

#topic .textleft{
  color: #E4312C;
}
/**}***************   Topic   **********   EOF   ************/



/**{***************   Creditbox   **********   START   ************/
#creditEncyclopedia{
  border: 5px solid #C5CABC;
  background: #F4F5EF;
}
#creditEncyclopedia .category, #creditEncyclopedia .category a{
  color: #3D70B9;
}
#creditInfo{
  border: 5px solid #C5CABC;
  background: #F4F5EF;
}
/**}***************   Creditbox   **********   EOF   ************/


/**{***************   Creditforms   **********   START   ************/
#creditForm .infotext{
  color: #384751;
}
#creditForm .infobox{
  border: 1px solid #C9CFBD;
  background: #FFFFFF;
  padding: 10px;
}
#creditForm #tooltipMsg{
  color: #E4312C;
}

#creditForm .steps .inactive, #creditForm .steps .active{
  color: #384751;
}
#creditForm .steps .active{
  color: #E4312C;
}
/**}***************   Creditforms   **********   EOF   ************/


